* {padding:0;margin:0;}

html {width:100%;height:100%;}
body {font-family:Verdana, Arial, Helvetica, Sans-serif;font-size:14px;line-height:1.5;font-weight:400;color:#222;background-color:#FFF;
background:url(pict/tloss2.jpg) no-repeat; 	
        background-size:cover; 
		background-position: bottom;
        background-attachment:fixed;}
/*WCAG*/
#MenuRozmiaru { float: left; padding: 5px; }
#MenuRozmiaru #w1 { font-size: 14px; }
#MenuRozmiaru #w2 { font-size: 17px; }
#MenuRozmiaru #w3 { font-size: 20px; }
#MenuRozmiaru #hc { font-size:20px; color:#FFFFFF}
.lit { color:#FFF; display: inline; cursor: pointer; }
.selected { font-weight: bold; }
font, p { font-size: 14px; }
		
		
		


		
.tstart
{
overflow:hidden;
color:#FFF;
font-size:23px;
font-weight: 100;
}
h1
{
color:#FFF;
font-size:23px;
font-weight: 100;
}

.h2
{
color:#FFF;
font-size:16px;
font-weight: 100;
}

div 
{
margin:0;
padding:0;
color:#444;
}

p, ul, li
{
margin-left:20px;
margin-right:20px;
color:#444;
padding-left:5px;
padding-right:5px;
}

li
{
padding-left:5px;
}

.img_news
{   margin:30px;
	padding: 5px;
    border-radius:5px;
	border: 1px solid #555;
	box-shadow: 2px 2px 2px;
}

.fotos
{
height:90px;
padding:0px;
margin: 5px;
margin-right:10px;
border: 1px solid #ddd;  
border-radius: 10px 0px 0px 0px;
}
.fotos2
{
height:60px;
padding:0px;
margin: 5px;
margin-right:10px;
border: 0px solid #FFF;  
border-radius: 10px 0px 0px 0px;
}
.srodek
{
margin: 0 auto;
text-align:center;	
}
.topmenu1 {margin:0 auto;padding:2px;text-align:center; background:#003399;width:100%;position:fixed;top:0px;z-index:99;box-shadow:5px 5px 10px #222;}
.topimg {margin:0 auto;}
.container {background-color:#FFF;margin:0 auto;border: 0 solid;padding:0px;opacity:0.95;}
.topmenur {text-align:right;position:fixed;top:2px;right:2px;z-index:100;}
.topmenul {text-align:left;position:fixed;top:2px;left:2px;z-index:100;}
.znacznik{text-align:center;text-decoration:none;padding-bottom:15px;margin:0px;}
header {margin:0px;}
header img {margin:0;width:100%;border-radius:0px;}

nav {margin:0 auto;padding:0px;}

#main {margin:0 auto;padding:0;padding-top:20px;padding-bottom:20px;}
#tytul{clear:both;margin:0 auto;padding-top:3em;padding-bottom:2em;}
#menu {background:#FFF;text-align:center;margin:0 auto;padding:0;padding-top:1em;padding-bottom:1em;}
footer {margin:0 auto;text-align:center;width:70%;clear:both;color:#111;background:#003399;padding:30px;margin-top:20px;margin-bottom:20px;border-radius:8px;
}
footer li
{list-style:none;}
A:link 	
{
color:#555;
text-decoration: none;
}

A:visited
{
color:#666;
text-decoration: none;
}

A:hover
{
color:#F00;
text-shadow: 0 0 2px #FFF, 0 0 5px #F00;
}

.szukacz {
	position: relative;top: 20px; bottom:20px;
	}

.stopka {
	padding-bottom:0px;
        margin-bottom:0px;
        vertical-align:bottom;
        text-align:center;
        width:100%;
        height:23em;
        padding-top: 0px;
	text-align: center;
	background:#121212;
	color: #222;
	margin-top:15px;
}


.colst {
    min-width:250px;
    min-height:21em;
    float: left;
    padding-top:15px;
    width: 30%;
    border-right: 2px dotted #555;
    background:#121212;
}

.colst ul li{
list-style:none;
marker-offset:10px;
}

.colst a{
color:#999;
}




.imgt
{
    border-radius:10px;
	border: 1px solid #555;
	box-shadow: 2px 2px 2px;
}

.img_gal2
{
    border-radius:10px;
	border: 1px solid #555;
	box-shadow: 2px 2px 2px;
	padding:5px;
	margin:20px;
	width:70%;
}
.tlofoto
{
background-image:url('pict/tlofoto.jpg');
background-repeat:no-repeat;
}
.img_gal
{
    border-radius:10px;
	border: 1px solid #555;
	box-shadow: 2px 2px 2px;
	float:left;
	margin:15px;
}



.ico
{
-ms-filter: grayscale(100%);
padding:5px;     	
width:40px;
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);
}
.ico:hover
{
width:42px;
-webkit-filter: grayscale(0%);
-moz-filter: grayscale(0%);
-o-filter: grayscale(0%);
-ms-filter: grayscale(0%);
filter: grayscale(0%);
}

.ico3
{
padding:5px;     	
width:45px;
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-o-filter: grayscale(100%);
-ms-filter: grayscale(100%);
filter: grayscale(100%);
}
.ico3:hover
{
width:47px;
-webkit-filter: grayscale(0%);
-moz-filter: grayscale(0%);
-o-filter: grayscale(0%);
-ms-filter: grayscale(0%);
filter: grayscale(0%);
}

.icof
{
border-radius:5px;
margin:5px; 	
height:30px;
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-o-filter: grayscale(100%);
-ms-filter: grayscale(100%);
filter: grayscale(100%);
}
.icof:hover
{
height:32px;
-webkit-filter: grayscale(0%);
-moz-filter: grayscale(0%);
-o-filter: grayscale(0%);
-ms-filter: grayscale(0%);
filter: grayscale(0%);
}


a#tomenu {
   position: fixed;
   bottom: 9px;
   right: 9px;
   padding: 0;
   width: 40px;
   height: 40px;
   background: url(pict/top.jpg) no-repeat center center;
   border-radius:10px;
   border: 1px solid #555;
   box-shadow: 2px 2px 2px;
}

/*
#topp {
position: relative;z-index:6;
      width: 45px;
   height: 190px;top: 9px;
   left: 9px;
}

#topp ul {

list-style:none;
}
    */
#m {
	position: absolute; left: 0px; top: 25px; z-index: 4;
	width: 50px;
        height:200px;
        border:1px;
}

.t_strony
{
padding:2px;
text-align:center;
border-radius:8px;
background: rgb(226,4,4);
background: -moz-linear-gradient(-45deg,  rgba(226,4,4,1) 0%, rgba(178,3,3,1) 44%, rgba(237,0,0,1) 100%); 
background: -webkit-linear-gradient(-45deg,  rgba(226,4,4,1) 0%,rgba(178,3,3,1) 44%,rgba(237,0,0,1) 100%); 
background: linear-gradient(135deg,  rgba(226,4,4,1) 0%,rgba(178,3,3,1) 44%,rgba(237,0,0,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e20404', endColorstr='#ed0000',GradientType=1 ); 
box-shadow:2px 2px 3px #333;
}
.nt_strony
{	
font-variant: small-caps;
font-weight:normal;
text-align:left;
font-size:2.2em;
color:#FFF;
text-shadow:1px 1px 1px #333;
}
/*NEWS*/

.temat_news
{
padding:5px;
background:#039;
color:#FFF;
margin-left:5px;
}
.tematm
{
clear:both;
margin-top:1em;
height:auto;
border-radius:8px;
padding:2px;
padding-left:20px;
background:#039;
color:#FFF;
box-shadow:2px 2px 3px #333;
}
.tytulm
{
padding-top:5px;
margin-left:20px;
color:#FFF;	
font-size: 1.5em;
font-weight:100;
text-shadow:1px 1px 1px #121212;
text-indent:0px;
}
.temat2
{
text-align: right;
margin: 0 auto;
margin-top:2px;
width:80%;
color:#888;
}

.stopka_news
{
margin: 0 auto;
padding:2px;
width:100%;
text-align: center;
}

.tresc_news
{
min-height:120px;
margin:5px;
text-align:left;
padding:15px;
width:95%;
color:ddd;
}

.odczytpe
{
margin: 0 auto;
padding-top:5px;
width:1050px;
min-height:600px;
text-align:left;
background:#FFF;
color:#000;
padding:20px;
border: 1px solid #ddd;
box-shadow: 1px 1px 5px #ddd;
}

.odczyt
{
padding-top:5px;
width:100%;
min-height:600px;
text-align:left;
color:#000;
}

.img_pods
{
	padding: 5px;
    border-radius:10px;
	border: 1px solid #555;
	box-shadow: 2px 2px 2px;
}


/*STRONICOWAMIE*/


.strony
{
	clear:both;
margin: 0 auto;
margin-top:35px;
padding:2px;
width:90%;
}



.stronicowanie
{
text-align:center;	
text-decoration: none;
font-style: none;
font-size:16px;
float: left;
display: block;
padding: 2px;
width: 25px;
height: 25px;
border-radius: 3px 3px 3px 3px;
background: rgb(204,204,204); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(204,204,204,1) 0%, rgba(221,223,227,1) 46%, rgba(247,247,247,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,204,204,1)), color-stop(46%,rgba(221,223,227,1)), color-stop(100%,rgba(247,247,247,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(221,223,227,1) 46%,rgba(247,247,247,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(221,223,227,1) 46%,rgba(247,247,247,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(204,204,204,1) 0%,rgba(221,223,227,1) 46%,rgba(247,247,247,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(204,204,204,1) 0%,rgba(221,223,227,1) 46%,rgba(247,247,247,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */
margin-left: 3px;
}

.stronicowanie2
{
float: left;
margin: 0;
margin-left: 3px;
margin-right: 3px;
}


.stronicowanie3
{
text-align:center;
color:#FFF;
font-size:16px;
float: left;
display: block;
margin: 0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e20404+0,b20303+44,ed0000+100 */
background: rgb(226,4,4); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(226,4,4,1) 0%, rgba(178,3,3,1) 44%, rgba(237,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  rgba(226,4,4,1) 0%,rgba(178,3,3,1) 44%,rgba(237,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  rgba(226,4,4,1) 0%,rgba(178,3,3,1) 44%,rgba(237,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e20404', endColorstr='#ed0000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
padding: 2px;
	width: 25px;
	height: 25px;
border-radius: 3px 3px 3px 3px;
	margin-left:3px;
}



/*Formularze*/
.form1
{
	font-size: 12px;
	border-radius:5px;
	border: 1px solid #555;
	background-color: #FFF;
	padding:2px;
}

.form1a
{
	font-size: 12px;
	border-radius:5px;
	border: 1px solid #555;
	background-color: #ffd9d9;
	padding:2px;
}

.form2
{
	font-size: 14px;
	border-radius:5px;
	border: 0px solid #555;
    color:#FFF;
	padding-top:7px;
	padding-bottom:7px;	
	padding-left:15px;
	padding-right:15px;
	box-shadow: 1px 1px 1px;
	margin-left: 0px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e20404+0,b20303+44,ed0000+100 */
background: rgb(226,4,4); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(226,4,4,1) 0%, rgba(178,3,3,1) 44%, rgba(237,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  rgba(226,4,4,1) 0%,rgba(178,3,3,1) 44%,rgba(237,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  rgba(226,4,4,1) 0%,rgba(178,3,3,1) 44%,rgba(237,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e20404', endColorstr='#ed0000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


.wyr
{
color:#Ff6600;	
font-size: 18px;
}



.dd
{
color:#c5c5c5;
font-size:11px;
}



/*skróty ikony*/
#menu6 
{  
width:95%;
max-width: 800px;
margin:0 auto;
height:auto;
text-align:center;
padding-left:10px;
margin-bottom:20px;
}

#menu6 img
{ 
margin:0 auto;
text-align:center;       
background-color: #FFF;
border:0px;
width:100px;
padding:5px;
margin:2px;
}


#menu6 a:link ,#menu6 a:visited {
-webkit-filter: grayscale(50%) hue-rotate(200deg); 
-moz-filter: grayscale(50%) hue-rotate(200deg);
-o-filter: grayscale(50%) hue-rotate(200deg);
-ms-filter: grayscale(50%) hue-rotate(200deg);
filter: grayscale(50%) hue-rotate(200deg);
	float:left;
	display: block;
	margin:0 auto;
	margin: 3px;
	border: 2px solid #c5c5c5;
	border-radius: 8px 8px 8px 8px;
}

#menu6 a:hover {
-webkit-filter: grayscale(0%);
-moz-filter: grayscale(0%);
-o-filter: grayscale(0%);
-ms-filter: grayscale(0%);
filter: grayscale(0%);
        border: 2px solid #ff0000;
		box-shadow: 0 0 2px 0px #F00;
}



/*MENU HARM*/
.temat2
{
color:#666;
margin-left:10px;
text-align:center;
font-size:1.2em;
}

.opis
{
color:#666;
margin-left:10px;
text-align:center;
font-size:1.0em;
}
#menuh {
        z-index: 4;
		padding: 0px 20px 20px 20px;
		text-align:center;
      	display: block;
    margin: 0;
	border: 0px solid #000;
	line-height:2em;
}

#menuh a:link ,#menuh a:visited {
	display: block;
	min-height:100px;
	padding-top: 4px;     
	padding-bottom: 4px;
    padding-right:5px;
    padding-left:3px;
	border: 0px solid #c5c5c5;
	border-radius: 10px 10px 10px 10px;
	margin-bottom: -20px;
background: #dbdbdb;
background: -moz-linear-gradient(top,  #dbdbdb 0%, #f1f1f1 50%, #e1e1e1 63%, #a8a8a8 100%);
background: -webkit-linear-gradient(top,  #dbdbdb 0%,#f1f1f1 50%,#e1e1e1 63%,#a8a8a8 100%);
background: linear-gradient(to bottom,  #dbdbdb 0%,#f1f1f1 50%,#e1e1e1 63%,#a8a8a8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbdb', endColorstr='#a8a8a8',GradientType=0 );
text-decoration: none;
box-shadow:2px 2px 10px #333;
}

#menuh a:hover {
      color: #FFF;
background: rgb(255,48,25); 
background: -moz-linear-gradient(top,  rgba(255,48,25,1) 0%, rgba(207,4,4,1) 100%); 
background: -webkit-linear-gradient(top,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); 
background: linear-gradient(to bottom,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); 		
text-decoration: none;
box-shadow:2px 2px 10px #f00;
}
#menuh   a:hover .temat2 {
      color: #FFF;	
	  text-decoration: none;
}
#menuh   a:hover .opis {
      color: #FFF;	
	  text-decoration: none;
}


/*STARTOWA - SKRÓT WYDARZEŃ I KOMUNIKATÓW*/
.temat
{
color:#fff;
margin-left:10px;
font-size:1.2em;
text-shadow:0px 0px 2px #000;
}

#menu4 {width:90%;
        z-index: 4;
		padding: 0px 20px 20px 20px;
		text-align:right;
      	display: block;
    margin: 0;
	border: 0px solid #000;
	   float:right;
       display:inline;
}

#menu4 a:link ,#menu4 a:visited {
	display: block;
	min-height:120px;
	padding-top: 0px;     
	padding-bottom: 0px;
    padding-right:0px;
    padding-left:0px;
	border: 0px solid #c5c5c5;
	border-radius: 10px 10px 10px 10px;
	margin-bottom: 20px;
background: #dbdbdb;
background: -moz-linear-gradient(top,  #dbdbdb 0%, #f1f1f1 50%, #e1e1e1 63%, #a8a8a8 100%);
background: -webkit-linear-gradient(top,  #dbdbdb 0%,#f1f1f1 50%,#e1e1e1 63%,#a8a8a8 100%);
background: linear-gradient(to bottom,  #dbdbdb 0%,#f1f1f1 50%,#e1e1e1 63%,#a8a8a8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbdb', endColorstr='#a8a8a8',GradientType=0 );
text-decoration: none;
box-shadow:2px 2px 10px #333;
opacity:1;
}

#menu4 a:hover {
color: #FFF;
text-decoration: none;
box-shadow:0px 0px 30px #016;
border: 2px solid #039;
opacity:1;
}
#menu4   a:hover .temat {
      color: #fff;	
	  text-shadow:0px 0px 4px #FFF;
	  font-size:1.2em;
	  text-decoration: none;
}
#menu4   a:hover .mala {	
	  text-decoration: none;
	  text-shadow:0px 0px 2px #039;
}


/*menu skróty*/





.etykieta
{margin: 0 auto;
	width:70%;
	height:1.5em;
	text-align:left;
	text-shadow:1px 1px 1px #333333;
	display: block;
padding-top: 4px;     /*wielkość*/
	padding-bottom: 6px;
        padding-right:5px;
        padding-left:10px;
	margin-bottom:-6px;
	font-weight: 400;
    font-style:italic;
	font-size:1.4em;
	color: #FFF;
	border: 0px solid #039;
	border-radius: 10px 10px 0px 0px;
background: #039;
box-shadow: -1px -1px 3px #039;
}

.mala
{
color: #AAA;
font-size:9px;
margin-left:30px;
}

.mala2
{
color: #AAA;
font-size:9px;
margin-left:15px;
}


/*menu podstrona*/
#mpodstrona {width:95%;margin:0 auto;padding:5px;font-size:0.95em;}

#mpodstrona ul
{
list-style:none;
color:#FFF;
}
#mpodstrona  li a
{	
margin: 2px;
border: 2px solid #c5c5c5;
border-radius: 8px 8px 8px 8px;
display: block;
width:21%;
min-height:60px;
float:left;
text-align: center;
vertical-align:middle;
overflow:hidden;
padding:5px;
color:#FFF;
}

	
#mpodstrona a:link ,#mpodstrona a:visited {
background: rgb(181,189,200); 
background: -moz-linear-gradient(top,  rgba(181,189,200,1) 0%, rgba(130,140,149,1) 36%, rgba(40,52,59,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(181,189,200,1) 0%,rgba(130,140,149,1) 36%,rgba(40,52,59,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(181,189,200,1) 0%,rgba(130,140,149,1) 36%,rgba(40,52,59,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=0 ); /* IE6-9 */
}

#mpodstrona a:hover {
        border: 2px solid #ff0000;
		box-shadow: 0 0 2px 0px #F00;
	background: rgb(255,48,25); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,48,25,1) 0%, rgba(207,4,4,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
}


@media (min-width: 1100px) {
	.container {width:100%;}
	header {margin-top:0px;}
	header img {margin:0 auto;width:100%;}
	nav {margin:0 auto;width:95%;text-align:center;}/*100*/
	#main {width:1050px;}/*95%*/
	#tytul{width:1050px;}/*95%*/
	#menu {width:95%;}/*95%*/
    .skrot {width:50%;float:left;margin-bottom:30px;}
		.img_news {max-width:400px;float:left;padding:5px;margin-bottom:30px;}
		.img_gal {margin: 20px;}
}
@media (max-width: 1099px) and (min-width: 1000px) {
	.container {width:100%;}
	nav {width:100%;}
	header {margin-top:10px;}
	header img {width:100%;}
	#main {width:95%;}
	#tytul{width:95%;}/*95%*/
	#menu {width:95%;}/*95%*/
    .skrot {width:50%;float:left;margin-bottom:30px;}
	.topimg {width:950px;}
	.img_news {max-width:400px;float:left;padding:5px;margin-bottom:30px;}
	.img_gal {margin: 20px;}

}
@media (max-width: 999px) and (min-width: 800px) {
	.container {width:100%;}
	.tstart{color:#FFF;font-size:1.4em;height:1.5em;font-weight: 100;}
	nav {width:width:95%;}
	header {margin-top:10px;}
	header img {width:100%;}
	#main {width:95%;}
	#tytul{width:90%;}/*95%*/
	#menu {width:90%;}/*95%*/
	 .skrot {width:50%;float:left;margin-bottom:30px;}
	 .colst {min-height:200px;padding:0px;border-bottom: 0px dotted #555;border-right: 2px dotted #555;}
     .stopka {width:100%;margin:0 auto;background:#121212;margin-top:15px;}
	 .topimg {width:780px;}
	 .img_news {width:400px;margin:30px;padding:5px;}
	 .img_gal {margin: 15px;}
	 }
@media (max-width: 799px) and (min-width: 500px) {
	.container {width:100%;}
	header {margin-top:0px;}
	header img {width:100%;}
	.tstart{color:#FFF;font-size:1.1em;height:1.5em;font-weight: 100;}
	nav {width:95%;}
	#main {width:90%;}
	#tytul{width:90%;}/*95%*/
	#menu {width:90%;}/*95%*/
		#menu6 img {width:80px;}
	 .skrot {width:100%;float:left;margin-bottom:30px;}
	 .colst {margin:0 auto; width:100%;min-height:200px;padding:0px;padding-top:15px;border-bottom: 2px dotted #555;border-right: 0px dotted #555;}
	 .stopka {width:480px;margin:0 auto;background:#121212;margin-top:15px;}
     .img_pods {	max-width: 400px;margin:0 auto;padding: 5px;} 
	 .img_news {	max-width: 400px;margin:0 auto;padding: 5px;} 
	 .topimg {width:480px;}
	 .img_gal {margin:10px;}
	 .topmenur {width:0;height:0;overflow:hidden;}
	 #mpodstrona  li a {width:40%;min-height:60px;}
	  }

@media (max-width: 499px) {
	.container {width:100%;}
	header {margin-top:5px;}
	header img {width:100%;}
	.tstart{color:#FFF;font-size:1em;height:1.6em;font-weight:normal;overflow:hide;}
	nav {width:95%;}
	#main {width:95%;padding:0;}
	#tytul{width:95%;}/*95%*/
	#menu {width:90%;}/*95%*/
	#menu6 img {width:65px;}/*80*/
	 .skrot {width:100%;float:left;margin-bottom:1em;}/*98*/
     .colst {margin:0 auto; width:100%;min-height:200px;padding:0px;padding-top:1em;border-bottom: 2px dotted #555;border-right: 0px dotted #555;font-size:0.9em;}
	 .stopka {width:95%;margin:0 auto;background:#121212;margin-top:1em;}
	 .img_pods {max-width: 300px;margin:0 auto;padding: 1em;}
	 .topimg {width:100%;}
	.znacznik{padding:10px;}
	.img_news {max-width: 90%;margin:0 auto;padding: 5px;}
	.img_gal {margin:5px;margin-left:35px;}
	.fotos{height:50px;padding:0px;margin: 5px;margin-right:10px;border: 2px solid #FFF;border-radius: 10px 0px 0px 0px;}	 
#mpodstrona  li a {	width:98%;min-height:30px;}
.tresc_news {min-height:120px;margin:2px;text-align:left;padding:2px;width:100%;color:ddd;}
.topmenur {width:0;height:0;overflow:hidden;}
.nt_strony {	font-size:1.5em;}
.temat_news {margin-left:5px;}
.tematm {margin-top:1em;padding-left:5px;}
.tytulm {margin-left:5px;color:#FFF;font-size: 1.2em;}
}